
Redmine - Defect #24116

Tickets are not created if the email contains some of the special character

2016-10-21 07:32 - Piyush Jain

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 3.3.0

Description

Hey Team,

I have Installed the redmine

Environment:

  Redmine version                3.3.0.stable

  Ruby version                   2.3.1-p112 (2016-04-26) [x86_64-linux]

  Rails version                  4.2.6

  Environment                    production

  Database adapter               Mysql2

 Am using email to task for creating issues, but when the email contains any special symbol like

"ṁ" 

☎

 The tickets are not being created, is there any fix or workaround for the issue, as we cannot ask each and every user to change their

mail signatures.

Related issues:

Related to Redmine - Defect #21398: Mysql: 500 server error when submitting 4... Closed

History

#1 - 2016-10-21 10:16 - Toshi MARUYAMA

- Status changed from New to Needs feedback

- Priority changed from High to Normal

Check your MySQL encoding: #21398.

#2 - 2016-10-21 13:42 - Piyush Jain

Toshi MARUYAMA wrote:

Check your MySQL encoding: #21398.

 Thank you for your update, I checked with the test environment and changing the MySQL encoding did the work.

#3 - 2016-10-21 14:48 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

- Resolution set to Duplicate

Thank you for your feedback.

#4 - 2016-10-21 14:49 - Toshi MARUYAMA

- Related to Defect #21398: Mysql: 500 server error when submitting 4 bytes utf8 (to be saved in the 'notes' field) added
